/* Top
---------------------------------------------------- */
h4.priceTitle {
	font-size:1.4em;
	color: #BD265F;
}
table.planPrice { margin-left: auto; margin-right: auto; border: none; width: 600px; border-collapse: collapse;  }
table.planPrice td { margin: 15px; padding: 10px;}
table.planPrice td.white {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #ffffff;
	border-left-color: #ffffff;
}
table.planPrice td.gray {
	background-color:#ddd;
}

table.planPrice td.orange {
	background-color:#171D57;color:#fff;
}
table.planPrice th { margin: 15px; padding: 10px;}
table.planPrice, table.planPrice td, table.planPrice th { border: solid 1px #999999;}


/* Link with Images
---------------------------------------------------- */
#mainArea dl.link {
	margin-top:40px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}

#mainArea dl.link dt {
	float: left;
	width:75px;
	height:110px;
}

#mainArea dl.link dd {
	float: left;
	width:99px;
	height:110px;
	padding-right:15px;
}

#mainArea dl.link dt {
	text-align:left;
}

#mainArea dl.link dd {
	text-align:left;
}


/* Link without Images
---------------------------------------------------- */

#mainArea dl.linkNoImg dt{
	font-weight: bold;
	margin-top:15px;
	margin-left:15px;
}

#mainArea dl.linkNoImg dd{
	margin-left:35px;
}

/* Company
---------------------------------------------------- */
table#company {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	border-collapse: collapse;
}

table#company td {
	padding: 10px;
}

table#company th {
	font-weight:normal;
	color:#333333;
	background-color: #C6D5A4;
	text-align: center;
	margin: 0px;
	padding: 10px;
}

table#company, table#company td, table#company th {
	border: solid 1px #999999;
	border-spacing: 0px;
}

/* Sitemap
---------------------------------------------------- */

#mainArea dl#sitemap dt{
	font-weight: bold;
	margin:15px 0 2px 0;
	padding:5px 5px 5px 14px;
	border: 1px solid #CCC;
	background-image: url(../images/list.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

#mainArea dl#sitemap dd{
	margin:0 0 5px 25px;
	padding:0 0 0 15px;
	background-image: url(../images/ball_small.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

/* Contact
---------------------------------------------------- */

p#contact_message {
	font-size:1.2em;
}

fieldset {
	border: none;
}

table.mail { margin-left: auto; margin-right: auto; border: none; width: 600px; border-collapse: collapse;  }
table.mail td { margin: 15px; padding: 10px; border: none 0px }
table.mail th { margin: 15px; padding: 10px; }
table.mail, table.mail td, table.mail th { border: solid 1px #999999;
	border-spacing: 0px; }

.mail_main .message {
	font-weight: bold;
	font-size:120%;
	margin-top:15px;
	margin-bottom:15px;
	color: #2C67A5;
	
}

.require , .error{
	color: red;
}

.form-button {
	padding-top:20px;
	width: 500px;
	margin: 0 auto;
	display: block;
	text-align: center;
}


#submit,#myreset {
	margin: 0px;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
}

#submit {
	margin-right:10px;
}

.wtn_copyright {
	display: none;
}

/* Sample
---------------------------------------------------- */
#mainArea .sampleContentsLeft{
	width:200px; float:left; margin:40px 0 0 0;
}

#mainArea .sampleContentsRight{
	width:380px; float:right; margin:40px 0 0 0;
}

#mainArea dl.sampleList dt{
	font-weight:bold;
}

#mainArea dl.sampleList dd{margin:0 0 15px 0; padding:0 0 3px 0; border-bottom: 1px dotted #CCC;}


.sample_thumb {width:260px;text-align:center;border:solid 3px #ccc; padding:5px;margin-bottom:30px;}

/* Plan
---------------------------------------------------- */
#mainArea .box-10 .planListRight{
	width:190px; float:right; margin:20px 10px 0 0;
}

#mainArea .box-10 .planListLeft{
	width:350px; float:left; margin:20px 0 0 10px;
}

#mainArea .box-10 .planListLeft dl.planList dt{
	font-weight:bold;
}

#mainArea .box-10 .planListLeft dl.planList dd{
	margin:0 0 15px 0; padding:0 0 3px 0; border-bottom: 1px dotted #CCC;
}

#mainArea .box-10 .moredetails{
	margin: 0 0 0 20px; padding: 0 0 0 20px;
	background-image: url(../images/mainArea_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

#mainArea p.planDes{
	margin: 20px 0 0 0;
}

#mainArea .box-500{
	width:500px;
	margin: 0 auto 0 auto;
}

table#plan {
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	width: 580px;
	border-collapse: collapse;
}

table#plan td {
	padding: 10px;
}

table#plan th {
	font-weight:normal;
	color:#333333;
	background-color: #C6D5A4;
	text-align: center;
	padding: 10px;
	width:150px;
}

table#plan, table#plan td, table#plan th {
	border: solid 1px #999999;
	border-spacing: 0px;
}

p.contact {
	margin:20px 0 0 0; padding:0 0 0 30px;
	font-size:1.6em;
	font-weight:bold;
	background-image: url(../images/sideArea_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

ul.planlist {
	margin:20px 0 0 0;
}

ul.planlist li {
	background-image: url(../images/sideArea_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin:0 0 10px 10px;
	padding:0 0 0 25px;
}

/* Recruit
---------------------------------------------------- */

h3.recruitTitle {
	font-size:1.4em;
	color:#181F5C;
	margin:30px 0 0 0;
}

table#recruit {
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 580px;
	border-collapse: collapse;
}

table#recruit td {
	padding: 10px;
}

table#recruit th {
	font-weight:normal;
	color:#333333;
	background-color: #D3E6EB;
	text-align: center;
	padding: 10px;
	width:150px;
}

table#recruit, table#recruit td, table#recruit th {
	border: solid 1px #999999;
	border-spacing: 0px;
}